@charset "utf-8";

/* CSS Document */

/* 枠
------------------------------------------------------*/
#container {
	width: 100%;
	overflow: hidden;
	margin: 23px 0 0;
}

#side-menu {
	float: left;
	width: 179px;
}

#main-contents {
	float: right;
	width: 769px;
}

#main-contents2 {
	float: left;
	width: 100%;
}

#main-contents.wide,
#main-contents2.wide {
	float: none;
	width: 100%;
}

/* サイドバー
------------------------------------------------------*/
#side-menu h2 {
	margin: 0 0 14px 5px;
}

#side-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* 本文
------------------------------------------------------*/
#main-contents h2,
#main-contents2 h2 {
	margin: 0 0 15px;
}

#main-contents h3,
#main-contents2 h3 {
	margin: 0 0 15px;
	color: #6186D4;
	font-weight: bold;
	font-size: 95%;
}

#main-contents p,
#main-contents2 p {
	margin: 0 0 20px;
	line-height: 1.5;
	font-size: 95%;
}


/*ボタン*/
#main-contents #submit,
#main-contents2 #submit {
	margin: 30px 0 0;
	text-align: center;
}

#main-contents #submit a.left,
#main-contents2 #submit a.left {
	margin: 0 18px 0 0;
}

#main-contents #submit a img,
#main-contents2 #submit a img {
	border: none;
}

/*文字装飾*/
#main-contents .red,
#main-contents2 .red {
	color: #FF0000;
}

#main-contents .blue,
#main-contents2 .blue {
	color: #003A91;
}

/*規約*/
#main-contents div.kiyakubox_all,
#main-contents div.kiyakubox,
#main-contents2 div.kiyakubox_all,
#main-contents2 div.kiyakubox {
	border: 1px solid #DADADA;
	margin: 0;
	overflow: auto;
	padding: 5px;
}
#main-contents div.kiyakubox,
#main-contents2 div.kiyakubox {
	height: 550px;
}

#main-contents dl.kiyaku_contents,
#main-contents2 dl.kiyaku_contents {
	padding:0;
	margin:0;
}

#main-contents dl.kiyaku_contents dt,
#main-contents dl.kiyaku_contents dd,
#main-contents2 dl.kiyaku_contents dt,
#main-contents2 dl.kiyaku_contents dd {
	font-size: 95%;
}

#main-contents dl.kiyaku_contents dt.head,
#main-contents2 dl.kiyaku_contents dt.head {
	margin: 0 0 1em;
}

#main-contents dl.kiyaku_contents dd,
#main-contents2 dl.kiyaku_contents dd {
	margin: 0 0 1em 1em;
}

#main-contents dl.kiyaku_contents dd.space,
#main-contents2 dl.kiyaku_contents dd.space {
	margin: 0 0 3em 1em;
}

#main-contents dl.kiyaku_contents dd ul,
#main-contents dl.kiyaku_contents dd ol,
#main-contents2 dl.kiyaku_contents dd ul,
#main-contents2 dl.kiyaku_contents dd ol {
	list-style: none;
	padding: 0 0 0 1em;
}

/*テーブル*/
#main-contents table.form,
#main-contents table.form2,
#main-contents2 table.form,
#main-contents2 table.form2 {
	border-left : solid 1px #DADADA;
	border-top : solid 1px #DADADA;
}
#main-contents table.form2 {
	margin: 0 0 20px;
}

#main-contents table.form th,
#main-contents table.form td,
#main-contents table.form2 th,
#main-contents table.form2 td,
#main-contents2 table.form th,
#main-contents2 table.form td,
#main-contents2 table.form2 th,
#main-contents2 table.form2 td {
	border-right : solid 1px #DADADA;
	border-bottom : solid 1px #DADADA;
	padding: 5px 7px;
	font-size: 95%;
}

#main-contents table.form th,
#main-contents table.form2 th,
#main-contents2 table.form th,
#main-contents2 table.form2 th {
	width: 14em;
	background: #F2F4F3;
	font-weight: normal;
	text-align: left;
}

#main-contents table.form td p,
#main-contents table.form2 td p,
#main-contents2 table.form td p,
#main-contents2 table.form2 td p {
	margin: 3px 0;
}

#main-contents table.form td div.clear,
#main-contents table.form2 td div.clear,
#main-contents2 table.form td div.clear,
#main-contents2 table.form2 td div.clear {
	width: 100%;
	overflow: hidden;
}
#main-contents table.form td div.clear .left,
#main-contents table.form2 td div.clear .left,
#main-contents2 table.form td div.clear .left,
#main-contents2 table.form2 td div.clear .left {
	float:left;
	width:48%;
}

#main-contents table.form td div.clear .right,
#main-contents table.form2 td div.clear .right,
#main-contents2 table.form td div.clear .right,
#main-contents2 table.form2 td div.clear .right {
	float:right;
	width:48%;
}

/*メルマガ用テーブル*/
#main-contents table.mail,
#main-contents2 table.mail {
	margin:0 0 20px;
}

#main-contents table.mail th,
#main-contents2 table.mail th {
	width: 2em;
}

#main-contents table.mail td.image,
#main-contents2 table.mail td.image {
	border-right: none;
}

#main-contents table.mail td.bgpink,
#main-contents2 table.mail td.bgpink {
	background: #FFE5CC;
}

#main-contents table.mail td.bgblue,
#main-contents2 table.mail td.bgblue {
	background: #D4DFF5;
}

#main-contents table.mail td.bggreen,
#main-contents2 table.mail td.bggreen {
	background:#E4F0F0;
}

#main-contents table.mail td.bgpink p,
#main-contents table.mail td.bgblue p,
#main-contents table.mail td.bggreen p,
#main-contents2 table.mail td.bgpink p,
#main-contents2 table.mail td.bgblue p,
#main-contents2 table.mail td.bggreen p {
	float:left;
}

#main-contents table.mail td.bgpink a,
#main-contents table.mail td.bgblue a,
#main-contents table.mail td.bggreen a,
#main-contents2 table.mail td.bgpink a,
#main-contents2 table.mail td.bgblue a,
#main-contents2 table.mail td.bggreen a {
	float:right;
}

#main-contents table.mail td.bgpink a img,
#main-contents table.mail td.bgblue a img,
#main-contents table.mail td.bggreen a img,
#main-contents2 table.mail td.bgpink a img,
#main-contents2 table.mail td.bgblue a img,
#main-contents2 table.mail td.bggreen a img {
	border:none;
}

/*登録フォーム説明文*/
#main-contents p.formTxt,
#main-contents2 p.formTxt {
	margin: 1em 0.5em;
}

/*ポイントプレゼント*/
#main-contents .present,
#main-contents2 .present {
	width: 100%;
	overflow: hidden;
}

#main-contents .present img,
#main-contents2 .present img {
	float:left;
	margin:0 5px 0 0;
}

/*仮登録フロー*/
#main-contents .center,
#main-contents2 .center {
	text-align:center;
	margin:0 0 1em;
}

/*トップページリンク*/
#main-contents .linkTop a,
#main-contents2 .linkTop a {
	padding:0 0 0 15px;
	background:url(/com/member/img/ico_arrow.gif) left center no-repeat;
}

/*登録完了バナー*/
#main-contents .cam_bnr_box,
#main-contents2 .cam_bnr_box {
	text-align:center;
	margin:1em 0px;
}
#main-contents .cam_bnr_box p,
#main-contents2 .cam_bnr_box p {
	margin:0px 0px 10px;
}

#main-contents p.attention,
#main-contents2 p.attention {
	text-indent: -1em;
	margin-left: 1em;
}

#main-contents table.form td p.attention,
#main-contents table.form2 td p.attention,
#main-contents2 table.form td p.attention,
#main-contents2 table.form2 td p.attention {
	margin-left: 1em;
}
